<html>
<body>

<h2>Vote here</h2>

<form action="AddVoterServlet">
    <table>
        <br>
        <tr>
            Enter the voter name:
            <input type="text" name="voterName">
        </tr>
        <br>
        <tr>
            Enter the voter Password:
            <input type="text" name="voterPassword">
        </tr>
        <br>
        <tr>
            Enter the mobilenumber:
            <input type="text" name="voterNumber">
        </tr>
        <br>
        <tr>
            Enter the voterAge:
            <input type="text" name="voterAge">
        </tr>

    </table>
    <br>
    <input type="submit" name="SUBMIT"><input type="reset" name="RESET">
</form >
</body>
</html>
